<!DOCTYPE html>
<html class="no-js" lang="id" dir="ltr">
  <head>
    <base href="/" />
    <meta name="viewport" content="width=device-width, height=device-height, initial-scale=1,  maximum-scale=1, user-scalable=no,shrink-to-fit=no">
    <meta name="viewport" content="width=device-width, initial-scale=1, ">

    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <title>SBS</title>
    <meta name="description" content="" />
    <meta name="google" value="notranslate" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <link rel="stylesheet" href="lib/theme.css" />
    <meta name="theme-color" content="#000000" />
    <link rel="shortcut icon" href="favicon.ico" />
    <link rel="manifest" href="manifest.webapp" />
    <style>
            @media screen and (max-width: 800px) {
      .left, .body, .right {
        width: 100%; /* The width is 100%, when the viewport is 800px or smaller */
      }
    }
    </style>
  </head>
  <body
    class="app header-fixed footer-fixed sidebar-fixed aside-menu-fixed aside-menu-hidden"
  >
    <!--[if lt IE 9]>
      <p class="browserupgrade">
        You are using an <strong>outdated</strong> browser. Please
        <a href="http://browsehappy.com/">upgrade your browser</a> to improve
        your experience.
      </p>
    <![endif]-->
    <script>
      window.__theme = "bs4";
    </script>
    <jhi-main></jhi-main>
    <script>
      // load shim for IE
      if (window.navigator.userAgent.indexOf("Trident/") > 0) {
        var script = document.createElement("script");
        script.src = "core-js-shim.min.js";
        script.type = "text/javascript";
        document.getElementsByTagName("head")[0].appendChild(script);
      }
    </script>
    <script>
      window.addEventListener("click", function (e) {
        if (document.getElementById("notification-ball").contains(e.target)) {
          if (document.body.classList.contains("show-notification")) {
            document.body.classList.remove("show-notification");
          } else {
            document.body.classList.add("show-notification");
          }
        } else {
          document.body.classList.remove("show-notification");
        }
      });
    </script>
    <script>
      (function (funcName, baseObj) {
        // The public function name defaults to window.docReady
        // but you can pass in your own object and own function name and those will be used
        // if you want to put them in a different namespace
        funcName = funcName || "docReady";
        baseObj = baseObj || window;
        var readyList = [];
        var readyFired = false;
        var readyEventHandlersInstalled = false;

        // call this when the document is ready
        // this function protects itself against being called more than once
        function ready() {
          if (!readyFired) {
            // this must be set to true before we start calling callbacks
            readyFired = true;
            for (var i = 0; i < readyList.length; i++) {
              // if a callback here happens to add new ready handlers,
              // the docReady() function will see that it already fired
              // and will schedule the callback to run right after
              // this event loop finishes so all handlers will still execute
              // in order and no new ones will be added to the readyList
              // while we are processing the list
              readyList[i].fn.call(window, readyList[i].ctx);
            }
            // allow any closures held by these functions to free
            readyList = [];
          }
        }

        function readyStateChange() {
          if (document.readyState === "complete") {
            ready();
          }
        }

        // This is the one public interface
        // docReady(fn, context);
        // the context argument is optional - if present, it will be passed
        // as an argument to the callback
        baseObj[funcName] = function (callback, context) {
          if (typeof callback !== "function") {
            throw new TypeError("callback for docReady(fn) must be a function");
          }
          // if ready has already fired, then just schedule the callback
          // to fire asynchronously, but right away
          if (readyFired) {
            setTimeout(function () {
              callback(context);
            }, 1);
            return;
          } else {
            // add the function and context to the list
            readyList.push({ fn: callback, ctx: context });
          }
          // if document already ready to go, schedule the ready function to run
          if (document.readyState === "complete") {
            setTimeout(ready, 1);
          } else if (!readyEventHandlersInstalled) {
            // otherwise if we don't have event handlers installed, install them
            if (document.addEventListener) {
              // first choice is DOMContentLoaded event
              document.addEventListener("DOMContentLoaded", ready, false);
              // backup is window load event
              window.addEventListener("load", ready, false);
            } else {
              // must be IE
              document.attachEvent("onreadystatechange", readyStateChange);
              window.attachEvent("onload", ready);
            }
            readyEventHandlersInstalled = true;
          }
        };
      })("docReady", window);
    </script>
    <script>
      // docReady(function() {
      //     //remove loading
      //     setTimeout(function(){
      //         if(document.body.classList.contains('not-login')){
      //         } else {
      //             document.body.classList.add('hide-loading');
      //         }
      //     }, 2000);
      // });
    </script>
    <noscript>
      <h1>You must enable javascript to view this page.</h1>
    </noscript>
    <!-- uncomment this for adding service worker
        <script>
            if ('serviceWorker' in navigator) {
                 navigator.serviceWorker
                    .register('./sw.js')
                    .then(function() { console.log('Service Worker Registered'); });
            }
        </script>
    -->
    <!-- Google Analytics: uncomment and change UA-XXXXX-X to be your site's ID.
    <script>
        (function(b,o,i,l,e,r){b.GoogleAnalyticsObject=l;b[l]||(b[l]=
        function(){(b[l].q=b[l].q||[]).push(arguments)});b[l].l=+new Date;
        e=o.createElement(i);r=o.getElementsByTagName(i)[0];
        e.src='//www.google-analytics.com/analytics.js';
        r.parentNode.insertBefore(e,r)}(window,document,'script','ga'));
        ga('create','UA-XXXXX-X');ga('send','pageview');
    </script>-->
  </body>
</html>
